Subject: [PATCH 5/4] sched: Make ARM's sched_clock generic for all architectures

From: [email-masked] (Stephen Boyd)
Date: Fri, 31 May 2013 15:13:58 -0700

On 05/31, John Stultz wrote:
> On 04/30/2013 05:54 PM, Stephen Boyd wrote:
> >Here's the patch to make sched_clock generic. I didn't know
> >where to put it so I just made a new file in kernel/sched
> >for now.
> >
> >Signed-off-by: Stephen Boyd <[email-masked]>
> 
> Hey Stephen,
>     Baruch just asked a question about moving arm's sched_clock.c to
> be generic, and it sounded familiar, so I dug around and found this
> mail from a few months ago.
> 
> Just wanted to follow up and see what the status is with this? Is
> this queued somewhere already?
> 

As far as I know nothing has been queued. I refreshed the
patchset against 3.10-rc2 but haven't sent it out since it wasn't
clear if anyone wanted it. Shall I send it again?

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation